4 Replies Latest reply on May 18, 2009 1:03 PM by Michael Borbor

    How can I use flash.text.engine with Flex Builder?

    Francisco42 Level 1

      I use Flex Builder 3.02, which is, I believe, the latest version.  I tried to use the flash.text.engine package, but it's not there.  By searching the Web I've found documentation on flash.text.engine for Flex SDK 3.3.  The Flex SDK that comes with Flex Builder 3.02 is 3.2 rather than 3.3.  Is this why flash.text.engine is not in my Flex Builder?  Is there any way of using flash.text.engine within Flex Builder, or do I have to give up on Flex Builder and use the SDK?

       

      Thanks in advance for any help.